### Hierarchy

- SyncManager

## Index

### Methods

- getTags
- register

## Methods

### getTags

- getTags(): Promise<string[]>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14705

  #### Returns Promise<string[]>

### register

- register(tag: string): Promise<void>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14706

  #### Parameters

  - ##### tag: string

  #### Returns Promise<void>

Generated using TypeDoc